摘要: 本篇分享的是springboot多数据源配置,在从springboot v1.5版本升级到v2.0.3时,发现之前写的多数据源的方式不可用了,捕获错误信息如: 先来说下之前的多数据源配置如: 配置了两个数据库,在原来默认的datasource节点下面增加了seconddatasource节点的配置,阅读全文
posted @ 2018-11-09 09:08 神牛003 阅读(300) 评论(0) 编辑